<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>DANSHARI</title>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/style.css" rel="stylesheet" type="text/css" />
</head>
	<body><ul>
        
        <li><a href="user_login.html"><h4>#COORDINATOR</h4></a></li>
        <li><a href="code_register.html"><h4>TODAY</h4></a></li>
        <li><a href="item_register.html"><h4>NEWITEM</h4></a></li>
        <li><a href="code_calender.html"><h4>CALENDER</h4></a></li>
        <li><a href="item_list.html"><h4>MYLIST</h4></a></li>
        <lir><a href="user_logout.html"><h4>LOGOUT</h4></a></lir>
        <lir><a href="dansyari.html"><h4>DANSHARI</h4></a></lir>
        <lir><a href="user_inform.html"><h4>sample.name</h4></a></lir>
        </ul>
        <div class="container">
            <div class="row"> <div class="col-sm-12"> <h1 align=center>DANSHARI</h1></div></div>
             <div class="row">
                
                <div class="col-sm-6" align=center><img src="image/pants.jfif"  >
                </div>
                <div class="col-sm-6" align=left>
                    
                    　　　#＊＊＊＊＊＊＊＊円<br>
                    　　　#＊＊＊＊＊＊＊＊<br>
                    　　　#＊＊＊＊＊＊＊＊<br>
                    　　　#＊＊＊＊＊＊＊＊<br>
                    　　　#＊＊＊＊＊＊＊＊<br>
                    <br><br>
                    <div class="row">
                <div class="col-sm-3" align=center><a href="dansyari.html" class="btn btn-dark" type="button">BACK</a></div> 
                <div class="col-sm-3"><a href="dansyari.html" type="button" class="btn btn-dark">DANSHARI</a></div>
                    </div>
                </div>
            </div>
        </div>
    </body>
</html>